uuid: bbe19419-bf2a-446c-a3a0-8fa4dbdc4beb
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: 6gNnFAAtCXq5dJmUHhEQs-gzo5rhoSHInldzo7f-icc
id: node_event
label: 'Node event'
type: 'canonical_entities:node'
pattern: 'events/[node:title]'
selection_criteria:
  e1099d30-09a7-46b9-baec-60daea9c0c25:
    id: 'entity_bundle:node'
    negate: false
    uuid: e1099d30-09a7-46b9-baec-60daea9c0c25
    context_mapping:
      node: node
    bundles:
      event: event
selection_logic: and
weight: -5
relationships: {  }
